<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="..//css/login.css">
</head>
<body>

<form action="check_login.php" style="max-width:500px;margin:auto">
  <h2>Vendosja e fjalekalimit te ri</h2>
  <div class="input-container">
    <i class="fa fa-envelope icon"></i>
    <input class="input-field" type="text" placeholder="Email" name="email">
  </div>
  <button type="submit" class="btn-primary">Merr fjalekalimin e ri</button>
</form>

</body>
</html>
